*******************************************
*
*Trim CCAP 2008 Common Content Data to exclude other content
*
*******************************************
clear
set mem 500m
use "..\SourcesFilesNotInArchive\ccap0001_common_output_r2_1_missingnotset.dta", clear
     
* Items to Keep *disp bcap*
keep caseid weight psweight bcap8* bcap700* bcap20 bcap24 mcap8 scap8 ocap8 pcap8 profile15 profile19 profile40-profile49 profile51 profile54 profile55 profile57 profile59 profile66

* Save data
save "sourcedata\CCAP2008_Common.dta", replace


*******************************************
*
*Trim CCES 2010 Yale Data to exclude other content
*
*******************************************
clear
use "..\SourcesFilesNotInArchive\CCES10_psych_battery.dta", clear

* Items to Drop
drop v*post

keep v102 v206 v211 v208 v207 v246 v213 v214 v217 v212d cc334a v244 cc316 cc317 cc415r cc424 yalpsy*

* Save data
save "sourcedata\YaleCCES2010_TeaParty.dta", replace



